Commit f91f0127 authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf

Contribs: Update gpg-error to 1.20

parent f23d3af1
0b434361b134af4d535f34879425ef1c8102da27ebeb307abc73371f4fc5e3636aaf89f7903f79a1019a8a29b866907bb15cc02c11bbcd589b339909fe80760d libgpg-error-1.18.tar.bz2
7736f22a9ee23d27f8d74c275ee92a7d41b48468619af8df70ea4c07000beb03801c6f322735a91100a2b5eb97fca56fce476e4a6eca0054e8a81c44d9b1e1d3 libgpg-error-1.20.tar.bz2
# GPGERROR
GPGERROR_VERSION := 1.18
GPGERROR_VERSION := 1.20
GPGERROR_URL := ftp://ftp.gnupg.org/gcrypt/libgpg-error/libgpg-error-$(GPGERROR_VERSION).tar.bz2
$(TARBALLS)/libgpg-error-$(GPGERROR_VERSION).tar.bz2:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment